@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100;0,8..144,200;0,8..144,300;0,8..144,400;0,8..144,500;0,8..144,600;0,8..144,700;0,8..144,800;0,8..144,900;1,8..144,100;1,8..144,200;1,8..144,300;1,8..144,400;1,8..144,500;1,8..144,600;1,8..144,700;1,8..144,800;1,8..144,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Anton&family=Indie+Flower&&family=Work+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Edu+VIC+WA+NT+Beginner:wght@400..700&family=Nerko+One&display=swap');


/*
font-family: 'Josefin Sans', sans-serif;
font-family: 'Merriweather', serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Serif', serif;
font-family: 'Nerko One', serif;
font-family: 'Edu VIC WA NT Beginner', serif;
*/


	.aIntro, .aIntro:visited
	{
		display:inline-block;
		text-decoration:underline !important;
		transition: all 0.25s ease-out;
		font-size:inherit !important;
		color:#56718e;
	}

	.aIntro:hover{
		opacity:0.7;
	}



/* ANIMATION VAGUES */

.sTransition{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:20vh;
}

.waves{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(img/transitionWave.png);
}
.wave1{
	animation: animWave1 30s linear infinite;
	z-index:1000;
	opacity:1;
	animation-delay:0s;
}
.wave2{
	animation: animWave2 15s linear infinite;
	z-index:999;
	opacity:0.6;
	animation-delay:-2s;
}
.wave3{
	animation: animWave3 30s linear infinite;
	z-index:998;
	opacity:0.5;
	animation-delay:-1s;
}
.wave4{
	animation: animWave4 30s linear infinite;
	z-index:997;
	opacity:0.8;
	animation-delay:-2s;
}

@keyframes animWave1{
	0%{
		background-position-x:0;
	}
	100%{
		background-position-x:-100vw;
	}
}
@keyframes animWave2{
	0%{
		background-position-x:0;
	}
	100%{
		background-position-x:100vw;
	}
}
@keyframes animWave3{
	0%{
		background-position-x:0;
	}
	100%{
		background-position-x:-100vw;
	}
}
@keyframes animWave4{
	0%{
		background-position-x:0;
	}
	100%{
		background-position-x:100vw;
	}
}





body{
	overflow:hidden;
	margin:0;
	padding:0;
	display:flex;
	justify-content:center;
	width:100%;
}

.wrapper{
	height:100vh;
	overflow-y:auto;
	overflow-x:hidden;
	perspective:10px;
	width:100%;

}

#pList2ColumnsFirstChild{
	margin-top:0;
}

#endCopyrights{
	background-color: #212121;
	color:white;
	text-align: center;
	padding:10px 0 5px;
	margin:0;

	font-size:0.8em;

  	box-shadow: 0 0px 10px black;
}

footer{
	display:flex;
	justify-content:center;
	background-color: #212121;
	color:white;
	padding-bottom:15px;
}


.footerDiv h4{
	font-size:1.4em;
	font-weight:600;
	color:white;
}


.footerDiv ul{
	list-style-type:none;
	padding:0;
}

#listeFooterCollections{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  max-width:66%;
}

#section2QuiSuisJe{
	background-color:white;
	display:flex;
	align-items:center;
	justify-content:space-around;
	padding:5vh 5vw;
}

#QSJPortrait{
	padding:30px;
}

#divTexteQuiSuisJe{
	max-width:50vw;
	padding-right:15vw;
}
#divTexteQuiSuisJe h2{
	font-family: 'Anton', serif;
	font-size:3em;
	margin-bottom:20px;
}
#divTexteQuiSuisJe h3{
	font-family: 'Work Sans', 'Arial', 'Helvetica', sans-serif;
	font-weight:200;
	font-size:1.5em;
	margin-top:7px;

}
#divTexteQuiSuisJe p{
	margin-top:20px;
	line-height: 1.2em;
	font-size:1.1em;
}

.footerDiv ul li{
	list-style-type:none;
	padding:0;
	font-weight:300;
	color:white;
}

.footerDiv a{
	text-decoration:none;
	color:white;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.wrapper::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.wrapper {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}


#dNewIntro{
	text-align:center;
}

h1{
	font-family: 'Anton', serif;
}

h2{
	font-family: 'Edu VIC WA NT Beginner', serif;
	letter-spacing: 20;
	font-size:1.2em;
}

h3, h4, h5, h6{
	font-family:'Work Sans', 'Arial', 'Helvetica', sans-serif;
}
p, a{
	font-family:'Work Sans', 'Arial', 'Helvetica', sans-serif;
}


/*-------------------------------*/


  #dlCV, #dlCV:visited {
    display: inline-block;
    padding: 10px 20px;
    font-size: 1rem;
    text-decoration: none;
    background-color: #222;
    color: white;
    border-radius: 6px;
    transition: background-color 0.3s ease;
  }

  #dlCV:hover {
    background-color: #444;
  }

  #auPlaisir{
  	font-family:'Work Sans', 'Arial', 'Helvetica', sans-serif;
  	margin-top:15px;
  	font-size:1.2em;
  }




/*.shapes-container {
  position:absolute;
  width:100%;
  height:100%;
  object-fit: cover;
  transform: translateZ(-10px) scale(2.05);
  background-color:#34f8ba;
}*/


.backgroundEntete{
	position:absolute;
	width:100%;
	height:100%;
	object-fit: cover;
	transform: translateZ(-10px) scale(2.05);
	background-color:#34f8ba;
	animation: color 20s infinite linear;
}

@keyframes color {
  0%   { background: #3D5A73; }
  20%   { background: #2F3D40; }
  40%   { background: #455559; }
  60% { background: #28403D; }
  80%  { background: #182625; }
  100%  { background: #3D5A73; }
}






.backgroundS3{
	position:relative;
	width:100%;
	height:100%;
	object-fit: cover;
	transform: translateZ(-10px) scale(2.05);
}



.toggleBtn{
	position:absolute;
	top:0.75rem;
	left:1rem;
	display:none;
	flex-direction:column;
	justify-content:space-between;
	width:30px;
	height:21px;
}


.bar{
	height:3px;
	width:100%;
	background-color:black;
	border-radius: 10px;
}




.menuTop{
  display:flex;
  flex-direction:row;
  width:100%;
  margin:0;
  padding:10px;
  color:black;
  background-color:white;
  justify-content: space-between;
  align-items: center;
  position:fixed;
  filter: drop-shadow(0px -4px 8px #000000);
  z-index:99;
  box-sizing:border-box;
  font-family:'Work Sans', 'Arial', 'Helvetica', sans-serif;
}
.ulMenu{
  display:flex;
  flex-direction:row;
  justify-content: space-around;
  align-items: center;
}
.ulMenu li{
  padding:10px;
}
.logoNav{
  max-height:60px;
}

.ulMenu a{
  text-decoration:none;
}


.menuTop a{
	cursor:pointer;
	color:black;
	background-color:rgba(0,0,0,0);
  	transition-duration: 0.4s;
}


.menuTop a:hover{
	color:#c3c3c3;
}

.ulMenu li a{
  text-decoration:none;
}


#boxTitleAccueil{
	padding:30px;
	background-color:rgba(0,0,0,0.5);
	-webkit-border-top-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-bottomright: 25px;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
	text-align: center;
	margin:15px;
	box-sizing:border-box;
}



.imgDeTransition{
	margin-top:-99%;
}






#mainTitleS1{
	font-size:5.5em;
	color:white;
	margin-bottom:10px;
	text-shadow: 3px 3px 3px #000000;
}



#surTitrePrincipal{
	font-size:2em;
	color:white;
	text-shadow: 2px 2px 2px #000000;
	margin-bottom:3.3vh;
	font-weight: 500;
}
	#sousTitrePrincipal{
		font-size:2.2em;
		color:white;
	text-shadow: 2px 2px 2px #000000;
	font-family: 'PT Sans Narrow', helvetica, sans-serif;
	}



.aBtnLinkBig, .aBtnLinkBig:hover, .aBtnLinkBig:active, .aBtnLinkBig:visited{
	color:white;
  text-decoration: none;
}

.aBtnLinkBig{
	color:white; 
	font-size:1.6em;
	font-weight:100;
	text-decoration:none;
	border: 1px solid white;
	padding: 20px 40px;
	background-color:rgba(0,0,0,0.3);
  transition-duration: 0.15s;
  margin:20px;
  margin-top:5vh;
}

.aBtnLinkBig:hover{
	background-color:rgba(0,0,0,0.6);
}




#section1Accueil{
	display:flex;
 	flex-direction: column;
	flex-wrap: wrap;
	position:relative;

	color:white;
	justify-content: center;
	align-items:center;
	height:100vh;
	transform-style: preserve-3d;
	z-index:-1;
}



.colorOverlayS1{
	width:100%;
	height:100%;
	background-color: black;
	opacity:0.75;
	position:absolute;
}

.colorOverlayS3{
	width:100%;
	height:100%;
	background-color: black;
	opacity:0.75;
}

#section2Accueil{
	width:100%;
	padding:8vh 5%;
	margin:-5vh auto 0;
	display:flex;
	flex-wrap:wrap;
	box-sizing:border-box;
	background-color:white;

	color:#2d2d2d;

    align-items: flex-start;
    justify-content: center;

    background-color:white;
}



.divCategorieOeuvre{
    width: 36%;
    margin: 3%;
	text-align:center;
}


.imgContainerS2{
	width:100%;
	height:38vh;
	overflow:hidden;
	background-color:black;
	text-align:center;
}



.divCategorieOeuvre h3{
	color:white;
	font-size:1.6em;
    padding: 30px 15px;
    background-color: #141414;
    margin: 0;
}




#section3Accueil{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    position: relative;

    color: white;
    justify-content: center;
    align-items: center;
    height: 100vh;
    transform-style: preserve-3d;
    z-index: -1;
}


#section4Accueil{
	display:flex;
	flex-wrap:wrap;
	color:#2d2d2d;
	background-color:white;
}

#section4Accueil h3{
	font-size:1.7em;
	line-height:2em;
	margin:0;
	font-weight:600;
}


#section4Accueil p{
	font-size:1.1em;
	line-height:1.3em;
	letter-spacing:0.2px;
	font-weight:300;
}


#section4Accueil a{
	font-size:1.1em;
	line-height:1.3em;
	text-decoration:none;
	color:#2d2d2d;
	border: 1px solid #2d2d2d;
	padding:5px 10px;
	margin:5px;
}


.divS4{
	width:50%;
	margin:0;
	text-align:center;
	height:60vh;
}

.divS4Txt{
	padding:3%;
	box-sizing:border-box;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction: column;
	flex-wrap:wrap;
}





.imgSection4{
	width:100%;
	height:100%;
	object-fit: cover;
	text-align:center;
	}





#mainTitleS3{
	font-size:1.5em;
	margin-bottom:8px;
}











.imgSection2{
  transition-duration: 0.25s;
}



.divCategorieOeuvre > .imgContainerS2 > .imgSection2{
	width:100%;
	height:100%;
	scale:1;
	opacity:1;
	object-fit: cover;
}



.divCategorieOeuvre:hover > .imgContainerS2 > .imgSection2{
	scale:1.05;
	opacity:0.4;
}


.divCategorieOeuvre h3{
  transition-duration: 0.25s;
}



.divCategorieOeuvre > h3{
	color:#d2d2d2;
}



.divCategorieOeuvre:hover > h3{
	color:white;
}






.footerDiv{
	width:28%;
	margin:1%;
}



.footerDivMobile{
	display:none;
}














/*    MENU MOBILE TOGGLE CSS    */

	.logoNavMobile{
		display:none;
	}


.menu-btn {
  flex-direction: column;
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display:none;
  background-color:rgba(255,255,255,0.8);
  width:100%;
  height:7vh;
  justify-content: center;
  padding:0 2.5vw;
}

.bar {
  background-color: #333;
  height: 4px;
  width: 25px;
  margin: 2px 0;
  transition: 0.4s;
}

.overlayMobile {
  height: 0;
  width: 100%;
  position: fixed;
  top: 7vh; /* Adjust this value to leave space for the menu bar */
  left: 0;
  background-color: rgba(0, 0, 0, 0.88);
  overflow-y: hidden;
  transition: 0.5s;
  z-index:9999;
  display:none;
  justify-content:center;
}

.overlayMobile ul {
  list-style-type: none;
  text-align: center;
  width:100%;
}

.overlayMobile li {
  padding: 5vh 10vw;
  background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
  width:100%;
}

.overlayMobile a {
  text-decoration: none;
  color: white;
  font-size: 20px;
}

.overlayMobile a:hover {
  color: #ff9900;
}




.logoNavMobile{
	position:fixed;
	height: 5vh;
	top:1vh;
	right:4vw;
	z-index:10000;
}







/* ----------------------------- MEDIA QUERIES ------------------------------------ */


@media only screen and (max-width: 1080px) {

#surTitrePrincipal{
	margin-bottom:2vh;
}

	#mainTitleS1{
		margin-top:20px;
		font-weight:400;
		font-size:5em;
		text-align:center;
		margin-right:-4px;
	}


	#boxTitleAccueil{
		min-width:40%;
	}

	#section2QuiSuisJe{
		text-align:center;
		flex-direction:column;
		padding: 4vh 4vw;
	}

	#QSJPortrait{
		max-width:30vw;
		padding:1vh 0;
	}

	#divTexteQuiSuisJe h2{
		margin-bottom:3vh;
	}

	#divTexteQuiSuisJe h3{
		display:inline;
		margin-left:3px;
	}

	#divTexteQuiSuisJe{
		max-width:none;
	}


}



@media only screen and (max-width: 920px) {


	#divTexteQuiSuisJe{
    box-sizing: border-box;
    width: 96%;
    margin:auto;
    padding:10px;
	}

	#divTexteQuiSuisJe h2{
		font-size: 2.5em;
	}
	#divTexteQuiSuisJe h3{
		font-size: 1.2em;
		line-height:1.2em;
	}

	#QSJPortrait{
		max-width:35vw;
	}

	.menu-btn{
		display:flex;
	}

	.overlayMobile{
		display:flex;
	}


	.logoNavMobile{
		display:flex;
	}

	.menuTop{
		display:none;
	}


	#section4Accueil h3{
		line-height:1.2em;
		margin-bottom:10px;
	}


	.footerDivMobile{
		display:flex;
		width:100%;
		justify-content:center;
		align-items:center;
	}

	.footerDivMobile ul{
		list-style-type:none;
		text-align:center;
		padding:0;
		margin:0;
	}
	.footerDivMobile ul li{
		width:100%;
		margin:0;
		padding:5px;
		font-size:1.1em;
	}

	footer{
		margin:0;
		padding:0;
	}





	.footerDiv{
		display:none;
	}

	#menuFixe{
		min-height:48px;
	}

	#menuFixe ul{
		display:none;
	}

	.toggleBtn{
		display:flex;
	}


	.aBtnLinkBig {
    font-size: 1.2em;
    font-weight: 300;
    padding: 20px 30px;
    margin-top: 5vh;
    transition: all 0.4s ease-out;
}


    /*v SECTION 2 ENLEVER LES PADDINGS MARGINS ET METTRE LES CATEGORIES A 100% v*/

    #section2Accueil, .divCategorieOeuvre{
    	padding:0;
    	margin:0;
    }

    .divCategorieOeuvre{
    	width:100%;
    }

    .divCategorieOeuvre h3{
    	border-bottom: 1px solid white;
    }

    /*^ FIN DE LA SECTION 2 ENLEVER LES PADDINGS MARGINS ET METTRE LES CATEGORIES A 100% ^*/






/*derniere section avant footer*/
	
		.divS4{
			width:100%;
		}

        #section4Accueil :nth-child(1) { order: 1; }
        #section4Accueil :nth-child(2) { order: 2; }
        #section4Accueil :nth-child(3) { order: 4; }
        #section4Accueil :nth-child(4) { order: 3; }
    

}


@media only screen and (max-width: 600px) {

	#section2QuiSuisJe{
		padding:0;
	}

	#mainTitleS1{
		font-size:2.5em;
		margin-bottom:15px;
	}

}

@media only screen and (max-width: 550px) {
	#QSJPortrait{
		max-width:50vw;
	}
}








@media (max-width: 1440px) {
  #section2QuiSuisJe {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 40px 5%;
  }

  #QSJPortrait {
    width: 300px;
    max-width: 90vw;
    height: auto;
    border-radius: 10px;
  }

  #divTexteQuiSuisJe {
    max-width: 600px;
    text-align: center;
  }


  #divTexteQuiSuisJe h3 {
    font-size: 1.2rem;
    letter-spacing: 1.5px;
    margin-bottom: 20px;
  }

  #divTexteQuiSuisJe p {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 0;
  }

}